{
  "verseBefore": "Nó giống như sương móc từ núi Hẹt-môn sa xuống các núi Si-ôn. Vì tại đó Chúa Hằng Hữu đã ban phước, là sự sống đời đời.\n\n\n\\s5",
  "verseAfter": "Nó giống như sương móc từ núi Hẹt-môn \\q1 sa xuống các núi Si-ôn. \\q1 Vì tại đó Chúa Hằng Hữu đã ban phước, \\q1 là sự sống đời đời.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 133,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:42:09.446Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 133,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_133"
  }
}
